body {
    overflow-x: hidden;
}
/* FOOTER */
#availChooser option {
    color: #fff;
    background-color: #313131;
}
/* TOP MENU */
.sales-tag {
    vertical-align: middle;
}
/* WELCOME */
.panelHeader {
    font-size: 14px;
    font-weight: normal
}
.panelHeader .edit {
    display: block;
    height: 27px;
}
#social-media-links {
    font-weight: normal
}
/* ACCOUNT NOTIFICATIONS */
.email_notifications_checkbox {
    padding: 3px 5px 5px 5px;
}
/* TRACK LIST SHOW VISITS */
.trackControls {
    font-size: .75em;
}
.trackControls input {
    position: relative;
    top: -2px;
    margin-left: -3px;
}
.trackControls label {
    position: relative;
    top: -2px;
    margin-right: 3px;
}
.trackControls strong {
    position: relative;
    top: -2px;
}
div#postsBlk div.post {
    width: 100%;
}
#MHmenu #memnamewrapper form input[type='text'] {
    line-height: 1;
}
.checkBoxList input[type='checkbox'] {
    margin: 0px 5px 0px 0px;
}
.checkBoxList label {
    margin-left: 0px;
    margin-bottom: 0px;
}
#searchTabsContainer label {
    margin-left: 0px;
}
.registration-form-container .registration-file-upload input[type='file'] {
    font-size: 180px;
}
.veniceRegisterIframeSuccess .container {
    width: 220px;
}
.navbar-inner {
    filter: none;
}
.modal-body {
    background-color: #F9F9F9;
}
.postAnonymousControl div {
    margin-top: 2px;
}
.locationsChooserBox {
    padding-top: 2px;
}